{pkgs, ...}: {
  imports = [
    ../nogui
    ./firefox.nix
    ./gtk.nix
    ./spotifyd.nix
    ./tiny.nix
    ./wezterm.nix
  ];
  home = {
    packages = with pkgs; [
      # Tools
      delve
      discord
      obsidian
      spotify-tui

      # LSPs
      lua-language-server
      marksman
      nodePackages.yaml-language-server

      # Formatters
      nodePackages.lua-fmt
      python3Packages.black

      # IDEs
      jetbrains.goland

      # Flake overlays
      jolheiser.nur.gomodinit
      jolheiser.nur.imp
      jolheiser.nur.kv
      jolheiser.nur.tmpl
    ];
  };
  dconf.settings."org/cinnamon/desktop/background" = {
    picture-uri = "file://${./wallpaper/nixppuccin.png}";
  };
}
